Voor Apple-gebruikers - kan Easybloqs de robot niet vinden?

Sommige oudere Apple-besturingssystemen (zoals High Sierra) missen een bepaalde 'driver' voor de Arduino-computer op je Leaphy-robot.
Die kun je handmatig installeren.
check daarvoor deze link:

https://learn.sparkfun.com/tutorials/how-to-install-ftdi-drivers/all#mac

Je hoeft alleen stap 2 en 3 te doen.
De andere stappen doet Easybloqs zelf.

Succes!